@charset "utf-8";
/*===========================
add
===========================*/



/*----------------------
none
----------------------*/
.pcOFFtabletOFFspON{display: none;}
@media screen and (max-width: 768px) {
	.pcOFFtabletOFFspON{display: none;}
}
@media only screen and (max-width: 600px) {
	.pcOFFtabletOFFspON{display: block;}
}

.pcOFFtabletONspOFF{display: none !important;}
@media screen and (max-width: 768px) {
	.pcOFFtabletONspOFF{display: block !important;}
}
@media only screen and (max-width: 600px) {
	.pcOFFtabletONspOFF{display: none !important;}
}

@media screen and (max-width: 768px) {
	.pcONtabletOFFspOFF{display: none !important;}
}

@media screen and (min-width: 769px) {
	.pcOFFtabletONspON{display: none !important;}
}

@media screen and (min-width:601px) and (max-width: 768px) {
	.pcONtabletOFFspON{display: none;}
}

@media only screen and (max-width: 600px) {
	.pcONtabletONspOFF{display: none;}
}

/*===========================
margin
===========================*/
.mt0{margin-top: 0 !important;}
.mt10{margin-top: 10px !important;}
.mt15{margin-top: 15px !important;}
.mt20{margin-top: 20px !important;}
.mt30{margin-top: 30px !important;}
.mt40{margin-top: 40px !important;}
.mt50{margin-top: 50px !important;}

.mb0{margin-bottom: 0 !important;}
.mb10{margin-bottom: 10px !important;}
.mb15{margin-bottom: 15px !important;}
.mb20{margin-bottom: 20px !important;}
.mb30{margin-bottom: 30px !important;}
.mb40{margin-bottom: 40px !important;}
.mb50{margin-bottom: 50px !important;}
.mb60{margin-bottom: 60px !important;}
.mb70{margin-bottom: 70px !important;}
.mb80{margin-bottom: 80px !important;}
.mb90{margin-bottom: 90px !important;}
.mb100{margin-bottom: 100px !important;}


/*===========================
align
===========================*/
.txc{text-align: center;}
.txr{text-align: right;}
.txl{text-align: left;}

.center-pcONspOFF{text-align: center;}
@media screen and (max-width: 768px) {
	.center-pcONspOFF{text-align: left;}
}

.center-pcONtabletONspOFF{text-align: center;}
@media screen and (max-width: 600px) {
	.center-pcONtabletONspOFF{text-align: left;}
}

.center-pcONtabletOFFspOFF{text-align: center;}
@media screen and (max-width: 768px) {
	.center-pcONtabletOFFspOFF{text-align: left;}
}

@media screen and (max-width: 600px) {
	.center-pcOFFtabletOFFspON{
		text-align: center !important;
	}
}

/*===========================
text
===========================*/
.txt-s{font-size: 0.9rem;}
.txt-red{color: #e00303;}
.fb00{font-weight: bold;}
.fb00-c{font-weight: bold; color: #ff783a;}


/*===========================
cont1-add
===========================*/
/*txt-box----------*/
.cont1-add .txt-box{
	padding: 1rem 2rem;
  border-top: 4px double #878787;
  border-bottom: 4px double #878787;
	box-sizing: border-box;
	margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
	.cont1-add .txt-box{
		padding: 1rem 1rem;
		margin-bottom: 20px;
	}
}


/*f-wrap----------*/
.cont1-add .ph{
	position: relative;
	width: calc(100% - 0);
	margin-right: 0;
}

.cont1-add .ph::before {
 content: '';
 position: absolute;
 top: 22px;
 left: 22px;
 width: 102%;
 height: 102%;
 background-color: #fff;
 background-image: -webkit-linear-gradient(-45deg, transparent 25%, #fec6d2 25%, #fec6d2 50%, transparent 50%, transparent 75%, #fec6d2 75%, #fec6d2);*/
 background-image: -moz-linear-gradient(-45deg, transparent 25%, #fec6d2 25%, #fec6d2 50%, transparent 50%, transparent 75%, #fec6d2 75%, #fec6d2);
 background-image: -o-linear-gradient(-45deg, transparent 25%, #fec6d2 25%, #fec6d2 50%, transparent 50%, transparent 75%, #fec6d2 75%, #fec6d2);
 background-image: linear-gradient(-45deg, transparent 25%, #fec6d2 25%, #fec6d2 50%, transparent 50%, transparent 75%, #fec6d2 75%, #fec6d2);
 background-size: 3px 3px;
 z-index: -1;
}
@media screen and (max-width: 768px) {
	.cont1-add .ph{
		position: relative;
		width: calc(100% - 10px);
		margin-right: 0;
	}

	.cont1-add .ph::before {
	 content: '';
	 position: absolute;
	 top: 10px;
	 left: 10px;
	 width: 102%;
	 height: 102%;
	 background-color: #fff;
	 background-image: -webkit-linear-gradient(-45deg, transparent 25%, #fec6d2 25%, #fec6d2 50%, transparent 50%, transparent 75%, #fec6d2 75%, #fec6d2);*/
	 background-image: -moz-linear-gradient(-45deg, transparent 25%, #fec6d2 25%, #fec6d2 50%, transparent 50%, transparent 75%, #fec6d2 75%, #fec6d2);
	 background-image: -o-linear-gradient(-45deg, transparent 25%, #fec6d2 25%, #fec6d2 50%, transparent 50%, transparent 75%, #fec6d2 75%, #fec6d2);
	 background-image: linear-gradient(-45deg, transparent 25%, #fec6d2 25%, #fec6d2 50%, transparent 50%, transparent 75%, #fec6d2 75%, #fec6d2);
	 background-size: 3px 3px;
	 z-index: -1;
	}
}







/*===========================
cont2-add
===========================*/
/*box1----------*/
.cont2-add .box1 .tableScrollTablet{
	width: 70%;
	margin: 0 auto 50px !important;
}
@media screen and (min-width: 601px) and (max-width: 768px) {
	.cont2-add .box1 .tableScrollTablet{
		border: none;
	}
}
@media screen and (max-width: 768px) {
	.cont2-add .box1 .tableScrollTablet{
		width: 100%;
		margin-bottom: 25px !important;
	}
}


/*===========================
cont3-add
===========================*/
/*table3----------*/
.cont3-add .table3{
	width: 70%;
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
	.cont3-add .table3{
		width: 100%;
	}
}


/*box1----------*/
.cont3-add .box1{
	margin: 50px auto 0;
}

/*f-wrap-----*/
.cont3-add .box1 .f-wrap{
	width: 65%;
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
	.cont3-add .box1 .f-wrap{
		width: 100%;
		margin: 0 auto;
	}
}

/*title-box-----*/
.cont3-add .box1 .title-box{
	text-align: center;
}

.cont3-add .box1 .title-box p{
	position: relative;
  line-height: 1.4;
  padding:0.25em 1em 0.1em;
  display: inline-block;
  top:0;
	width: 300px;
	font-size: 1.2rem;
	margin-bottom: 20px;
	box-sizing: border-box;
	color: #a61d39;
}
@media screen and (max-width: 768px) {
	.cont3-add .box1 .title-box p{
		width: 240px;
		font-size: 1.1rem;
	}
}

.cont3-add .box1 .title-box p:before,
.cont3-add .box1 .title-box p:after {
  position: absolute;
  top: 0;
  content:'';
  width: 8px;
  height: 100%;
  display: inline-block;
}
.cont3-add .box1 .title-box p:before {
  border-left: solid 1px #a61d39;
  border-top: solid 1px #a61d39;
  border-bottom: solid 1px #a61d39;
  left: 0;
}
.cont3-add .box1 .title-box p:after {
  content: '';
  border-top: solid 1px #a61d39;
  border-right: solid 1px #a61d39;
  border-bottom: solid 1px #a61d39;
  right: 0;
}

.cont3-add .box1 ul{
	width: fit-content;
	margin: auto;
}



/*===========================
contact-add
===========================*/

.contact-add .txt01{
	font-size: 1.2rem;
}
@media screen and (max-width: 768px) {
	.contact-add .txt01{
		font-size: 1.1rem;
		margin-bottom: 30px;
	}
}

.contact-add .contactfax {
	font-family: 'Rounded Mplus 1c';
	font-size:3.3em;
	line-height:1.2em;
	margin-top:0.6em;
	text-align:center;
	color: #555;
}
@media screen and (max-width: 768px) {
	.contact-add .contactfax {
		font-size:2.8em;
	}
}
@media screen and (max-width: 600px) {
	.contact-add .contactfax {
		font-size:2.0em;
	}
}







/* 基本カラー  */

.fcBasic {
	color:#ff6200;
}
